.videoContainer{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slideContainer{
    position: relative;
    width: 90%;
    height: 0;
    padding-bottom: 90%;
}
.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
}